The `world-110m.json` in this directory comes from the [`world-atlas`](https://www.npmjs.com/package/world-atlas) package.  We only use the "land" object, and the coordinate values are more aggressively quantized than the `world-110m.json` in that package.  The script below can be used to generate the data:

```js
const topojson = require('topojson');
const data = require('world-atlas/world/110m.json');

console.log(
  JSON.stringify(
    topojson.topology({
      land: topojson.feature(data, data.objects.land)
    }, 500)
  )
);
```
