# React Globe

This component displays a globe with a location marker.

## Props

The globe can be customized with the following props:
 * `center` - The center position of the globe (in `[lon, lat]`). Defaults to `[0, 0]`.
 * `diameter` - Diameter of the globe (in pixels).  Defaults to `60`.
 * `landColor` - Color of the land areas. Defaults to `'#191919'`.
 * `markerColor` - Color of the position marker. Defaults to `'#009da5'`.
 * `markerRadius` - Angular radius of the circular marker (in degrees). Defaults to `'6'`.
 * `oceanColor` - Color of the oceans. Defaults to `'#f2f2f2'`.
 * `rotationTime` - Duration of animation for rotation (in milliseconds). Defaults to `1000`.

## Example

```
<Globe center={[-122, 37]} diameter={80} \>
```

